/************************************************
*	Headline									*
************************************************/

.organic-headline {
    display: block;
    font-size: 3.2em;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: -1px;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
    margin: 6px 0px 6px 0px;
    padding: 6px 0px 6px 0px;
}

.organic-headline.medium-headline {
    font-size: 2.4em;
    font-weight: 800;
    line-height: 1.3;
    letter-spacing: -0.6px;
    margin: 6px 0px 6px 0px;
    padding: 6px 0px 6px 0px;
}

.organic-headline.small-headline {
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 6px 0px 6px 0px;
    padding: 6px 0px 6px 0px;
}

/************************************************
*	Toggle Box									*
************************************************/

.toggle-box {
    margin: 6px 0px;
    padding: 0px;
    overflow: hidden;
}

.toggle-trigger {
    display: block;
    background: #FFFFFF;
    position: relative;
    font-size: 1em;
    font-weight: bold;
    margin: 0px;
    padding: 6px 12px;
    cursor: pointer;
    border: 1px solid #e4e4e4;
    zoom: 1;
}

.toggle-trigger.active {
    border-bottom: none;
}

p.toggle-trigger:before {
    color: #999999;
    font-family: 'FontAwesome';
    font-weight: normal;
    content: "";
    margin-right: 8px;
}

p.toggle-trigger.active:before {
    content: "";
}

.toggle-trigger a {
    text-decoration: none;
}

.toggle-section {
    display: none;
    background: #FFFFFF;
    margin: 0px;
    padding: 0px 24px 12px 24px;
    overflow: hidden;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}

/************************************************
*	Horizontal Rating Bar 			     	    * 
************************************************/

.rating-container {
    display: block;
    padding: 18px 0px;
    overflow: hidden;
    border-top: 1px solid #e4e4e4;
}

.bar-rating {
    float: left;
    background: #F9F9F9;
    width: 70%;
    padding: 1%;
    position: relative;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -khtml-border-radius: 25px;
    -webkit-border-radius: 25px;
}

.bar-rating > span {
    display: block;
    height: 20px;
    margin: 0px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -khtml-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #333333;
    position: relative;
    overflow: hidden;
}

.rating-title {
    float: left;
    width: 26%;
    font-weight: bold;
    font-size: .9em;
    line-height: 2.6;
    text-align: right;
    margin-right: 2%;
    padding: 0px;
}

/************************************************
*	Modal Box									*
************************************************/

.organic-modal {
    display: none;
    max-width: 400px;
    background: #FFFFFF;
    padding: 24px;
    z-index: 9999 !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}

.modal-title {
    display: block;
    color: #333333;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.4;
    padding-bottom: 6px;
}

.modal-btn {
    display: block;
    width: 100%;
    overflow: hidden;
}

.modal-btn.align-right,
.modal-btn.align-left {
    float: none;
}

.modal-btn.align-right .organic-btn {
    float: right;
    margin-left: 12px;
}

.modal-btn.align-left .organic-btn {
    float: left;
    margin-right: 12px;
}

.modal-btn.align-center {
    float: none;
    text-align: center;
    margin: 0px auto 0px;
}

.organic-modal a.close-modal {
    position: absolute;
    top: -12.5px;
    right: -12.5px;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background: url(../images/close.png) no-repeat 0 0;
}

.modal-spinner {
    display: none;
    width: 64px;
    height: 64px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-right: -32px;
    margin-top: -32px;
    background: url(../images/spinner.gif) #111111 no-repeat center center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}

.jquery-modal.blocker {
    z-index: 99 !important;
}

/************************************************
*	Accordion						   		    * 
************************************************/

.organic-accordion {
    display: block;
    background: #FFFFFF;
    margin: 12px 0px;
    color: #4d4d49;
}

.ui-accordion .ui-accordion-header {
    display: block;
    background: #F9F9F9;
    position: relative;
    font-size: 1em;
    font-weight: bold;
    margin-top: -1px;
    padding: 6px 12px;
    cursor: pointer;
    border: 1px solid #e4e4e4;
    zoom: 1;
    outline: none;
}

.ui-accordion .ui-accordion-header.ui-accordion-header-active {
    background: #8dc53e;
}

.ui-accordion .ui-accordion-header a {
    color: #4d4d49;
    text-decoration: none;
}

.ui-accordion .ui-accordion-header.ui-accordion-header-active a {
    color: #4d4d49;
}

.ui-accordion .ui-accordion-header a:before {
    color: #4d4d49;
    font-family: 'FontAwesome';
    font-weight: normal;
    content: "";
    margin-right: 8px;
}

.ui-accordion .ui-accordion-header.ui-accordion-header-active a:before {
    content: "";
}

.ui-accordion .ui-accordion-content {
    /*height: auto !important;*/
    margin-top: -1px;
    padding: 18px 24px;
    border: 1px solid #e4e4e4;
    overflow: auto;
    zoom: 1;
}

/************************************************
*	Tabs							   		    * 
************************************************/

.organic-tabs {
    display: block;
    margin: 12px 0px;
}

.ui-tabs {
    position: relative;
    padding: 0px;
    zoom: 1;
}

.ui-tabs .ui-tabs-nav {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

.ui-tabs .ui-tabs-nav li {
    float: left;
    background: #F9F9F9;
    list-style: none;
    position: relative;
    top: 0;
    margin: 0px;
    padding: 0;
    white-space: nowrap;
    border-top: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}

.ui-tabs .ui-tabs-nav li:first-child {
    border-left: 1px solid #e4e4e4;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: #FFFFFF;
    margin-bottom: -1px;
    padding-bottom: 1px;
}

.ui-tabs .ui-tabs-nav li a {
    float: left;
    color: #999999;
    font-weight: bold;
    padding: 4px 12px;
    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #333333;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    cursor: text;
}

.ui-tabs .ui-tabs-nav li a,
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
    cursor: pointer;
}

.ui-tabs .ui-tabs-panel {
    display: block;
    background: #FFFFFF;
    margin-top: -1px;
    padding: 12px 24px;
    border: 1px solid #e4e4e4;
    overflow: hidden;
}

/************************************************
*	Icons							   		    * 
************************************************/

.organic-icon i {
    font-size: 1.8em;
    line-height: 1.6;
    margin-right: 4px;
    position: relative;
    top: 4px;
}

/************************************************
*	Buttons							   		    * 
************************************************/

.organic-btn {
    display: inline-block;
    position: relative;
    margin: 12px 0px;
    padding: 0px;
    background-color: #444444;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: none;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.00)), to(rgba(0, 0, 0, 0.10)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
    background-image: linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
}

.organic-btn:hover {
    top: 2px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.10)), to(rgba(0, 0, 0, 0.20)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.20));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.20));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.20));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.20));
    background-image: linear-gradient(top, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.20));
}

.organic-btn span.btn-holder {
    display: inline-block;
    color: rgba(255, 255, 255, .85) !important;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 1em;
    line-height: 2.2;
    padding: 4px 18px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.organic-btn:hover span.btn-holder {
    color: #ffffff !important;
    text-decoration: none;
}

.organic-btn.medium-btn span.btn-holder {
    font-size: 1.2em;
    padding: 6px 24px;
}

.organic-btn.large-btn span.btn-holder {
    font-size: 1.4em;
    padding: 8px 32px;
}

.organic-btn.blue-btn {
    background-color: #00ccff;
}

.organic-btn.dark-blue-btn {
    background-color: #0033cc;
}

.organic-btn.pink-btn {
    background-color: #ff00cc;
}

.organic-btn.green-btn {
    background-color: #99cc00;
}

.organic-btn.red-btn {
    background-color: #ff0000;
}

.organic-btn.dark-red-btn {
    background-color: #cc0000;
}

.organic-btn.yellow-btn {
    background-color: #ffcc00;
}

.organic-btn.orange-btn {
    background-color: #ff9933;
}

.organic-btn.cyan-btn {
    background-color: #33cccc;
}

.organic-btn.white-btn {
    background-color: #ffffff;
}

.organic-btn.white-btn span.btn-holder {
    color: #777777 !important;
    text-shadow: none;
}

.organic-btn.white-btn:hover span.btn-holder {
    color: #333333 !important;
}

.organic-btn.align-right {
    float: right;
    margin-left: 12px;
}

.organic-btn.align-left {
    float: left;
    margin-right: 12px;
}

.organic-btn i {
    position: relative;
    top: 1px;
    font-size: 16px;
}

.btn-container.align-center {
    float: none;
    text-align: center;
    margin: 0px auto 0px;
}

/************************************************
*	Alert Boxes						   		    * 
************************************************/

.organic-box {
    display: block;
    margin: 12px 0px;
    padding: 0px;
    background-color: #F9F9F9;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: none;
}

.organic-box .box-content {
    display: block;
    color: #333333;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
    line-height: 1.8;
    padding: 12px 18px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 1px solid #e4e4e4;
}

.organic-box a.close {
    float: right;
    background: rgba(0, 0, 0, .05);
    color: #666666 !important;
    height: 10px;
    width: 10px;
    font-size: 10px;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    margin: 16px 12px;
    padding: 4px;
    opacity: .7;
    filter: alpha(opacity=70);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    /*border: 1px solid #e4e4e4;*/
}

.organic-box a.close:hover,
.organic-box a.close:active,
.organic-box a.close:focus {
    color: #333333 !important;
    background: #e4e4e4;
    text-decoration: none;
    opacity: 1;
    filter: alpha(opacity=100);
}

.organic-box.text-center {
    text-align: center;
}

.organic-box.text-right {
    text-align: right;
}

.organic-box.text-left {
    text-align: left;
}

.organic-box.blue-box {
    background-color: #d6e9f3;
}

.organic-box.blue-box h1,
.organic-box.blue-box h2,
.organic-box.blue-box h3,
.organic-box.blue-box h4,
.organic-box.blue-box h5,
.organic-box.blue-box h6,
.organic-box.blue-box .box-content,
.organic-box.blue-box blockquote {
    color: #336699;
}

.organic-box.red-box {
    background-color: #f6d9d9;
}

.organic-box.red-box h1,
.organic-box.red-box h2,
.organic-box.red-box h3,
.organic-box.red-box h4,
.organic-box.red-box h5,
.organic-box.red-box h6,
.organic-box.red-box .box-content,
.organic-box.red-box blockquote {
    color: #cc0000;
}

.organic-box.green-box {
    background-color: #e8f8d9;
}

.organic-box.green-box h1,
.organic-box.green-box h2,
.organic-box.green-box h3,
.organic-box.green-box h4,
.organic-box.green-box h5,
.organic-box.green-box h6,
.organic-box.green-box .box-content,
.organic-box.green-box blockquote {
    color: #669933;
}

.organic-box.yellow-box {
    background-color: #ffffcc;
}

.organic-box.yellow-box h1,
.organic-box.yellow-box h2,
.organic-box.yellow-box h3,
.organic-box.yellow-box h4,
.organic-box.yellow-box h5,
.organic-box.yellow-box h6,
.organic-box.yellow-box .box-content,
.organic-box.yellow-box blockquote {
    color: #996600;
}

.organic-box.white-box {
    background-color: #FFFFFF;
}

/************************************************
*	Columns							   		    * 
************************************************/

.one-half {
    width: 48%;
}

.one-third {
    width: 30.66%;
}

.two-third {
    width: 65.33%;
}

.one-fourth {
    width: 22%;
}

.three-fourth {
    width: 74%;
}

.one-fifth {
    width: 16.8%;
}

.two-fifth {
    width: 37.6%;
}

.three-fifth {
    width: 58.4%;
}

.four-fifth {
    width: 67.2%;
}

.one-sixth {
    width: 13.33%;
}

.five-sixth {
    width: 82.67%;
}

.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth,
.two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
    position: relative;
    margin-right: 4%;
    float: left;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

.clearboth {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 100%;
}

/* Responsive iPhone Styles */

@media only screen and (max-width: 767px) {

    .ui-tabs .ui-tabs-nav li a {
        font-size: 0.7em;
    }

    .organic-column {
        padding: 8px 0px;
    }

    .organic-headline {
        font-size: 1.6rem;
        letter-spacing: -0.8px;
    }

    .organic-headline.medium-headline {
        font-size: 1.2rem;
        letter-spacing: -0.4px;
    }

    .one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth,
    .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
        float: none;
        width: 100%;
        margin-right: 0px;
    }

    .bar-rating {
        width: 96%;
        padding: 2%;
    }

    .rating-title {
        width: 100%;
        line-height: 2.4;
        text-align: center;
        margin-right: 0x;
        padding: 0px;
    }

}